<script>
	import Breadcrumbs from "@/components/page/Crumbs.svelte"

	import { page } from "$app/stores"
	
	import { t } from "@/i18n"

	$: title = $page.data.title || ""
</script>

<template lang="pug">
	Breadcrumbs
	+if('title')
		h1 {$page.data.i18n ? $t($page.data.title) : $page.data.title}
</template>

<style lang="scss">
	h1 {
		font-size: 2rem;
		font-weight: 500;
		text-transform: uppercase;
		margin-bottom: 1.5rem;
	}
</style>